.divClass {
                background-image: url('my.jpg');
                background-repeat: no-repeat;
                background-size: 1340px 650px;
                width: 1340px;
                height: 650px;

        }
        .img_icon{
            margin-left: 20px;
            height: 80px;
            width: 80px;
        }
        .span_class1{
            list-style-type: none;
            padding-top: 30px;
        }
        body{
            margin: 0px;
            background-color: #f3f3f3;
        }
        .li_class a{
            font-size: 20px;
            text-decoration: none;
            color: #bababa;
           
        }
        .li_class{
            margin-top: -50px;
            position: relative;
            overflow: hidden;
            padding-top: 22px;
            padding-left: 150px;
          list-style-type: none;
            height: 50px;
            background-color: #f2f2f2;
        }
        span{
                color: white;
                cursor: pointer;
        }
        .span1{  
                margin-left: 300px;
        }
        .span1,.span2,.span3,.span4{

            text-decoration: none;
                padding: 30px;
                /*padding-top: 50px;*/
                font-size: 25px;
                /*margin-top: 30px;*/
        }
        .martin{
                margin:200px 200px 0px 200px;
                font-size: 50px;
                color: #fdf5ef;
        }
        .adventure{
            /*font-family: 'Krub', sans-serif;*/
            font-family: 'Fahkwang', sans-serif;
            color: #fdf5ef;
            margin-left: 210px;
        }
        .thriller{
             font-family: 'Fahkwang', sans-serif;
            color: #fdf5ef;
            padding: 20px;
        }
        .action{
             font-family: 'Fahkwang', sans-serif;
            color: #fdf5ef;
            
        }
        a{
            padding: 10px;
            color: white;
        }
        .watch_trailer{
            /*border:1px solid black;*/
            /*border-style: collapse;*/
             padding-top: 20px;
        }
        span a{
            font-size: 25px;
            margin-left: 200px;
           
        /*border:2px solid black;*/
        }
        .text_div{
            background-color: white;
            margin-top: 230px;
        }

p{
    color: #ac969e;
}
h4{
    color: #8c8c8c;
    padding-left: 10px;
}
.love{
   padding-left: 10px; 
}
.imgDiv{
    background-color: #ffffff;
    margin-top: 50px;
    margin-left:60px;
    margin-bottom: 20px;
     box-shadow: 0px 1px 1px 1px grey;
    display: inline-block;
    height: 400px;
    width: 250px;
    line-height: 1px;
}
.watch_trailer_class a{
    text-decoration: none;
}
.imgDiv img{
    height: 300px;
     width: 250px;

}
#dataDiv{

    background-color:#f2f2f2;
    margin-left: 180px;
    /*height: 1000px;*/
    width: 1000px;
    /*border:2px solid black;*/
}
.footer{
    background-color: #ffffff;
    height:110px ;
    width: 1350px;
}
#faceboook_icon{
   
    margin-left: 550px;
}
#faceboook_icon,#instagram_icon,#twitter_icon{
     font-size: 2.5em;
     /*margin-top: 2px;*/
     padding-top: 20px;
     padding-left: 30px;
     color: #b7b7b7;
}
.fa fa-play-circle{
    padding-left: 5px;
    /*margin-left: 5px;*/
}
.in_theatres{
    list-style-type: none;
    margin-left: 200px;
    margin-top: 110px;
    color: #fdf5ef;
}
.li_1{
   color: #eac779;
}
.copyrights{
    margin-left: 570px;
}


